@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,400italic,700italic&subset=latin');

body #fonts {
    font-family: 'Raleway', sans-serif;
}

/*Home Page*/

.ui.grid.header {
    padding: 10px 30px;
    padding-bottom: 20px;
}

.ui.dropdown .menu>.divider {
    margin: 0px;
}

.ui.menu .dropdown.item .menu {
    background: #FFF5F5;
    border-left: 4px red solid;
}

.ui.menu .dropdown.item {
    font-size: 15px;
}

.item {
    font-size: 15px;
}

.ui.header {
    font-family: Raleway, 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.ui.menu {
    font-family: Raleway, 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.ui.button {
    font-family: Raleway, 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

#section-2 {
    padding: 50px;
}

.ui.header.headertext {
    font-size: 34px;
}

#foodmenulist .item .content {
    font-size: 18px;
    line-height: 1.5;
}

#foodmenulist {
    margin: 0px;
}

#foodmenu {
    background: #F3F3F3;
    padding: 40px;
    border-bottom: 4px solid #f21922;
}

.ui.header.headertext {
    padding-bottom: 10px;
}

#section-4 {
    background-image: url(images/bg-food-penang.jpg);
    background-size: cover;
    padding: 20px;
    width: 100%;
    margin: 0px;
}

#section-4 .image {
    width: 200px;
}

#section-5 {
    background: linear-gradient(#F54646, #a81515);
    margin: 0px;
    padding: 10px 50px;
    width: 101%;
}

#section-6 {
    background: #1E1E1E;
    margin: 0px;
    padding: 50px;
    width: 101%;
}

.five.wide.column.operating-hours {
    padding-left: 50px;
}

.ui.divider.footer {
    border-top: 1px solid #F21922 !important;
    border-bottom: 3px solid #F21922 !important;
    width: 20% !important;
}

.footerlist .item {
    font-size: 18px !important;
}

#header-space {
    height: 70px;
}

#foodcategories {
    background-image: url(../images/bg-brush.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    padding: 20px 0px;
    width: 100%;
    margin: 0px;
}


.ui.sidebar {
    overflow: visible !important;
}

@media only screen and (min-width: 768px) {}

@media (min-width:990px) and (max-width:1100px) {
    .logo img {
        height: 45px !important;
    }

    .ui.grid.header {
        padding: 10px;
    }

    #header-space {
        height: 0px;
    }

    .ui.secondary.menu .item {
        padding: 10px;
    }

    #penang-one-banner .column img {
        width: 100%;
        height: 450px;
        object-fit: cover;
    }

    #foodmenuimg img {
        width: 100%;
        height: 330px;
        object-fit: fill;
    }
}

@media only screen and (max-width: 976px) {
    #offcanvas {
        position: absolute;
        right: 0px;
        top: 50%;
        padding: 0;
        margin: 0;
        transform: translateY(-50%);
    }

    .bars.icon {
        font-size: 1.4em;
        color: #212121;
        margin-right: 0px !important;
    }

    #foodcategories {
        background-image: none !important;
    }
}

@media only screen and (max-width: 768px) {
    #penang-one-banner {
        padding: 0px !important;
    }

    #penang-one-desc {
        padding: 50px !important;
    }

    #section-5 {
        padding: 10px 20px;
    }

    #mobile-viewcarticon {
        line-height: 1 !important;
        font-size: 25px !important;
    }

    .logo a img {
        height: 40px !important;
    }

    #header-space{
        height: 54px;
    }

}

@media only screen and (max-width: 468px) {
    #penang-one-desc {
        padding: 25px !important;
    }

    #penang-one-desc h1 {
        font-size: 33px !important;
    }

    .ui.grid.header {
        padding: 10px 10px;
        padding-bottom: 10px;
    }

    #offcanvas {
        padding-right: 20px;
        padding-top: 0px;
        margin-top: 0px;
    }

    #section-2 {
        padding: 20px;
        margin-bottom: 20px;
    }

    #section-6 {
        margin: 0px;
        padding: 20px;
    }

    #section-3 h1 {
        font-size: 28px;
        margin: 0px !important;
    }

    .ui.modal.login {
        width: 300px !important;
    }

    #userlogo img {
        width: 90px;
    }

    #userlogo {
        padding-right: 14px !important;
    }
}

/*About Us Page*/

#aboutdesc p {
    font-size: 18px;
}

#aboutdesc img {
    margin-top: -10px;
}

#aboutdesc {
    padding-top: 0px;
    padding-left: 40px;
}

.imgframe {
    padding: 0px 45px;
}

.photogallery {
    background-image: url(../images/bg-brush.png) !important;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.gallery {
    margin: 50px 0px !important;
}

.imgframe {
    width: 100% !important;
}

.imgframe img {
    width: 100% !important;
}

.aboutuscover {
    background-image: url(../images/about-page-cover.jpg);
    background-size: cover;
    padding: 60px 20px;
    margin-bottom: 0px;
    min-height: 400px;
}

.aboutustext {
    margin-bottom: 10px !important;
    color: white !important;
    font-size: 42px !important;
    font-weight: 700 !important;
}

@media only screen and (max-width: 976px) {
    #aboutdesc {
        padding-top: 40px;
        padding-left: 0px;
    }

    #photogallery {
        background-image: none !important;
    }
}

@media only screen and (max-width: 476px) {
    .aboutuscover {
        min-height: 200px;
    }

    .aboutustext {
        color: white !important;
        font-size: 32px !important;
        font-weight: 700 !important;
    }
}

/*Feedback Page*/

.feedbackcover {
    background-image: url(../images/feedback-cover.jpg);
    background-size: cover;
    padding: 60px 20px;
    margin-bottom: 0px;
    min-height: 400px;
}

.feedbacktitle {
    padding: 0px;
    font-size: 21px;
    line-height: 2;
}

.feedbackicon {
    width: 70px;
}

.feedbackmenu .active {
    background: #F3F3F3 !important;
    color: grey !important;
}

.feedbackmenu {
    padding: 0px !important;
}

.commentimg img {
    width: 300px;
}

@media only screen and (max-width: 476px) {
    .feedbackcover {
        min-height: 200px;
    }

    .feedbacktext {
        color: white !important;
        font-size: 32px !important;
        font-weight: 700 !important;
    }

    .commentimg img {
        width: 200px;
    }
}

/*Account Details Page*/

.accountdetails {
    background-image: url(../images/account-cover1.jpg);
    background-size: cover;
    padding: 60px 20px;
    margin-bottom: 0px;
    min-height: 400px;
}

.accountdetailstext {
    margin-bottom: 10px !important;
    color: white !important;
    font-size: 42px !important;
    font-weight: 700 !important;
}

.profiledetails {
    background: #292929;
    color: white !important;
    font-weight: 200 !important;
}

.profiletitles {
    padding-bottom: 0px !important;
}

.profileinfo {
    padding: 50px !important;
    margin: 0px 36px !important;
    background: white;
    border: 1px solid #cfcfcf;
    margin-bottom: 50px !important;
}

.ui.vertical.pointing.menu .active.item:after {
    background-color: #f21922;
}

.transactiontable {
    padding: 0px !important;
}

@media only screen and (max-width: 476px) {
    .accountdetails {
        min-height: 200px;
    }

    .accountdetailstext {
        color: white !important;
        font-size: 32px !important;
        font-weight: 700 !important;
    }

    .profileinfo {
        padding: 20px 10px !important;
        margin: 0px 36px !important;
        background: white;
        border: none;
        margin-bottom: 50px !important;
    }

    .profiletitles {
        padding: 0px !important;
        margin-top: 50px !important;
    }

    .accountcontainer {
        padding: 0px !important;
        margin: 0px !important;
    }

    .profileinfo .ui.vertical.menu {
        width: 100%;
    }

    .ui.vertical.pointing.menu .active.item:after {
        display: none;
    }
}

/*Food Menu Page*/

#branchlocation {
    margin-top: 20px;
}

#branchlocation .item .content {
    font-size: 18px;
}

#foodmenu-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#foodmenu-banner {
    padding: 0px !important;
}

.foodmenu-background {
    background-image: url(../images/foodmenu-right-bg.jpg);
    background-size: cover;
    padding: 60px 20px;
    margin-bottom: 0px;
    /* min-height: 440px; */
}

.foodmenu-selectbar .select-category .selection {
    width: 80%;
}

.foodmenu-content {
    margin: 50px !important;
}

.extra .product-name {
    margin: 0px;
    padding-top: 10px;
    font-size: 16px;
    font-weight: 600;
}

.extra .product-name span {
    color: red;
    float: right;
}

@media only screen and (max-width: 769px) {
    #foodmenu-banner img {
        height: auto;
    }

    .foodmenu-selectbar {
        margin-top: 20px !important;
    }

    .foodmenu-content {
        margin: 20px !important;
    }

    .product-list {
        margin-top: 20px !important;
    }
}

/*Food Details Page*/
.product-details {
    padding: 50px !important;
}

.ui.radio.checkbox input:checked~label:after {
    background-color: rgb(131 131 131);
}

.product-img-1 img {
    width: 350px;
    border-radius: 10px;
}

.product-img-2 img {
    width: 100px;
    border-radius: 10px;
    margin-right: 5px;
}

@media only screen and (max-width: 476px) {
    .product-details {
        padding: 20px !important;
    }

    .product-img-1 img {
        width: 250px;
        border-radius: 10px;
    }

    .product-img-2 img {
        width: 100px;
        border-radius: 10px;
        margin-right: 5px;
    }
}

/*Order Page*/

.ui.ordered.steps .step.active:before,
.ui.steps .active.step .icon {
    color: rgb(255 255 255);
}

.ui.ordered.steps .active.step:before {
    font-size: 21px !important;
    font-weight: 700 !important;
    background: #f21922 !important;
    padding: 10px 12px !important;
    border-radius: 40px !important;
}

.ui.ordered.steps .step:before {
    font-size: 21px !important;
}

.ui.steps .step.active .title {
    color: #4d4d4d;
}

.order-steps {
    padding: 40px 50px 0px 50px !important;
}

.cart-details-table tbody tr td:first-child {
    width: 350px;
}

.cart-details-table tbody tr td:nth-child(2) {
    width: 150px;
}

.cart-image span:nth-child(2) {
    color: red;
    font-weight: 700;
}

.cart-image span:nth-child(4) {
    color: red;
    font-weight: 400;
}

.payment-gateway {
    padding: 0px 50px 50px 50px !important;
}

.order-complete {
    margin: 50px !important;
    padding: 0px !important;
    background: #f3f4f5;
}

@media only screen and (max-width: 476px) {
    .payment-gateway {
        padding: 0px 10px 50px 10px !important;
    }

    .order-complete {
        padding: 20px !important;
    }
}

/*Contact Us Page*/

.contactuscover {
    background-image: url(../images/contact-us-cover.jpg);
    background-size: cover;
    padding: 60px 20px;
    margin-bottom: 0px;
    min-height: 440px;
}

.contact-form {
    margin: 100px !important;
    margin-top: -70px !important;
    background: white;
    box-shadow: azure;
    box-shadow: 5px 5px 30px #c5c5c5c9;
}

@media only screen and (max-width: 769px) {
    .contact-form {
        margin: 50px !important;
        margin-top: -50px !important;
    }
}

@media only screen and (max-width: 476px) {
    .contactuscover {
        min-height: 200px;
    }

    .contact-form {
        margin-top: 0px !important;
    }
}

/*View Cart Side Menu*/

#viewcarticon {
    line-height: 1;
}

.ui.visible.right.overlay.sidebar {
    z-index: 9999999 !important;
}

.mapContainer {
    position: relative;
    width: 100%;
    margin: 0 0 2em;
}

#map {
    height: 350px;
    margin: auto;
    margin-top: 10px;
    -webkit-transition: 0.5s all ease-in;
    transition: 0.3s all ease-in;
}

#map.hideMap {
    height: 0px;
    -webkit-transition: 0.5s all ease-in;
    transition: 0.3s all ease-in;
}
